Subject: RE:Ma Huang

From: [email-masked] (Robert Dower)
Date: 15 Oct 1994 07:27:27 GMT

Phase I from Cybergenics is a very SAFE method of bodybuilding. Although 
one of the supplements does contain some ephedrine, which shouldn't be 
used by someone with high blood pressure, heart disease, etc., it is not 
necessary to use that particular supplement to do the Phase I training 
program. Remember, when you are buying one of the Cybergenics training 
programs, 90% of your results come from doing their training program and 
nutrition protocol. The supplements just support the program. The one 
supplement that contains the ephedra is not necessary to use the program 
since it is only for energy, it does not provide any nutrition to support 
the program. BTW, I would always recommend that anyone starting any kind 
of bodybuilding or exercise program should consult a physician, 
especially those with underlying medical conditions. However, Phase I is 
a perfectly safe and effective approach to bodybuildingfor a otherwise 
healthy person. Just to balance the record.

                           Robert